<?php
$z[0]=Array("field","担保人,李某,王某,赵某,联保",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","14日，记者在东平法院了解到，2014年仅一家银行的联保小组方式发放的小额借款案件就审理了300多起。",69,206);
$z[1][4]['name']="description";
$z[2]=Array("field","两人贷款5万元请四人担保 违约不还六人担责",208,286);
$z[2][4]['name']="title";
$z[3]=Array("field","",288,327);
$z[3][4]['name']="writer";
$z[4]=Array("field","",329,368);
$z[4][4]['name']="source";
$z[5]=Array("field","",370,410);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　14日，记者在东平法院了解到，2014年仅一家银行的联保小组方式发放的小额借款案件就审理了300多起。法官介绍，不少农民法律意识不强，并不认为作担保就要负责任，而银行在放款时也没有对此进行说明，造成大量纠纷出现。</p>\r\n\n<p>　　王某和李某2011年1月14日在东平一家银行办理可循环农户借款5万元，借款期三年，由被告赵某等4人提供连带责任保证。合同到期后，由于没有还款，银行将借款人和担保人都告上法院。东平法院依法审理此案，并作出判决，王某和李某被判偿还本金和利息近6万元，赵某等4人被判对上述债务承担连带保证责任。</p>\r\n\n<p>　　“这样的案件去年仅在一家银行就发生了300多件，不少当事人尤其是担保人，认为自己又不是借款人，只不过是签个字而已，往往不愿意参加诉讼，但最后判决结果往往对他们不利。”东平县法院民二庭陈可征庭长说，银行提起的金融借款合同纠纷案件，近几年，几乎占到法院审理商事案件的近一半。在此类案件中，特别是向农村采取三户或多户联保小组方式发放的小额借款存在不少问题。</p>\r\n\n<p>　　“当有人上门请求他们做担保时，不少人往往碍于人情，草草在协议上签字，对方违约后一走了事，要由担保人来承担连带责任。”陈可征说，银行在放贷时对农户没有认真仔细说明，也造成诉讼多发。(记者 侯峰 通讯员 张广岭)",412,1528);
$z[6][4]['name']="body";
$z[7]=Array("field","",1530,1569);
$z[7][4]['name']="litpic";

?>